Subject: [tig-diagnostics] Fwd: Fwd: draft-ietf-opsec-icmp-filtering

From: Melinda Shore <[email-masked]>
Date: Tue, 08 May 2012 11:59:18 -0800

I've been going through this and for the most part I think it's a very
nice piece of work, but I'm unclear on the intentions behind the
threat descriptions.  Are they intending to be comprehensive, because
if so they've omitted one entire class of (obvious) attacks, which is
forged/inserted messages.  Do you know if that was intentional or if it
was an oversight?

Melinda